/* Copyright NDE 2015 Handheldweb STYLESHEET - Search for v1-  to change site specific code . 
* Updated 17/12/14 for IE. 15/1/15 for fixed/absolute navbar.

pw edit link that appears when you are logged in.*/
#editpage {
	position: absolute;
	top: 25;
	left: 0; 
	padding: 5px 6px; 
	background: #db1174; 
	color: #fff; 
	display: block;
	font-weight: bold;
text-decoration: none;	
}
	#editpage:hover {
		background: #ffffcc;
		color: #000; 
	}
	

/*css for PW text/HTML editor */

.align_right {float: right; margin-left: 5px;}
.align_left {float: left; margin-right: 5px;}
.align_center {display: block; margin-left: auto; margin-right: auto;}	

/*
article img{
	max-width: 100%;
	height: auto;
	margin-bottom: 5px;

}

aside img {
	max-width: 100%;
	height: auto;
}
*/


a.homelink {
text-decoration: none;
	background-color: transparent;
	
  position: relative;
  display: block;
			   padding: 10px 15px;
			   padding-left: 20px;
  line-height: 20px;
	}
	/* NAVIGATION BAR home link hover and focus, see also .nav > li > etc. a, below 
	background-color: #00ddcc;*/
a.homelink:hover,
a.homelink:focus {
  text-decoration: none;
  color: #2a6496;
  
  }
  
  
  
	a.homelink:hover  {
	text-decoration: none;
   position: relative;
  display: block;
  
   
  }
  a.homelink:focus{
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  }
 /* NAVIGATION BAR - active or hidden home page link - see also below  */
  #page1 a.homelink, #page1 a.homelink:hover, #page1 a.homelink:focus{
   visibility: hidden;
	color: #bbb;
	background-color: transparent;
	cursor: text;
	text-shadow: none;
    
  
  }
 /********** includes Fixed footer mods  */ 
html,
body {
margin:0;
padding:0;
height:100%;

}
h1, .jumbotron h1, .jumbotron .h1 {
    
font-size: 28px;
text-shadow: 1px 1px 1px rgba(255, 253, 242, 0.8);
text-align: center;
 color: 	#900;
/*#d5223d; */

}
#wrapper {
min-height:100%;
position:relative;
background-image: url(/site-v1/assets/files/dark-verts.png);
}
#foot{
	height: 80px;
	width: 100%;
	padding: 1% 1% 2% 1% ;
	color: #333;
	background-color: #beddee;
	position: absolute;
	bottom: 0; 
	left: 0;
	clear: both;
	font-size: 1em;
    font-weight: 400;
    letter-spacing: 0.05em;
    text-align: left;
	border-top: solid 1px #aaa;
 	
	}
	 #foot   a{
	 color: #d5283d;
	 font-weight: 600;
	}
	#tel {font-size: 1.2em;
	}
	#foot .col-sm-3  a{
	color: #428bca;
    text-decoration: none;
	 font-weight: 400;
	}
	.pwire {display: none;}
	
#footpad { 
	padding-bottom: 80px;
	}
/********** Bootstrap mods and navbar fixed*/

body {
 
  color: #333;
  background-color: #aed5ea;
   padding-top: 50px;
}

/* Unfix navbar - mobile first - overcomes zoom of navbar - see media queries*/
.navbar-fixed-top {
position: absolute;
padding-left: 20px;
top: -50px;
}

/* NAVIGATION BAR text #d5523d; .navabar added for a: elements*/
.navbar a {
	color: #d5283d;
  text-decoration: none;

}
/* color: #fff; */
.navbar a:hover,
.navbar a:focus {
  
  text-decoration: none;
  text-shadow: 3px 0px 15px #ffde9e;  
}
.navbar a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.container-fluid {
font-size: 1.0em;
line-height: 1.428571429;

}
/* Navigation text size exc. brand*/
header > .container-fluid {
font-size: 1.4em;
}
.row{
width: 95%;
margin: 0 auto;
}
.navbar-brand {
  float: left;
  padding: 15px 15px;
  font-size: 22px;
  line-height: 20px;
  height: 20px;
}
.navbar-brand:link,
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
.collapse {
  display: none;
  margin-top: 5px;
  }

/* NAVIGATION BAR mobile menu background */
.collapse.in {
  display: block;
  background: transparent;
  border-top: 2px ridge #ddd;

  
 }

.navbar {
 
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  background: #fffdf2;
  border-bottom: 1px dotted #333;
}
 
 /* NAVIGATION BAR DROPDOWN - first level text colour */
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333;
  white-space: nowrap;
}
/* NAVIGATION BAR first level hover colours
*/
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #777;
  background-color: transparent;
}
/* NAVIGATION BAR first level current page colours
background-color: #666;*/
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #aaa;
	text-decoration: none;
	outline: 0;
	
}
/* NAVIGATION BAR dropdown background */ 
.dropdown-menu {
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: .9em;
  background-color: #fff;
  }
/* NAVIGATION BAR mobile button*/
.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 8px;
  margin-bottom: 8px; 
  /*button colour, was transparent;*/
  background-color: black;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}
/*button 3 lines*/
.navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
	 background-color: #aaa;
}

.nav {
  margin-bottom: 0;
  
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 8px;
}
/* NAVIGATION BAR menu hover and focus - also see homelink above */
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  /* block colour for hovering - over-rides bootstrap css*/
  background-color: transparent;
	
}
/* NAVIGATION BAR drop-down menu heading hover background  ??? */
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color: transparent;
  border-color: #428bca;
}
/* NAVIGATION BAR menu active link MY MOD - see also homelink*/
.nav  .active > a,
.nav .active > a:hover,
.nav .active > a:focus {
	color: #900;
	background-color: transparent;
	cursor: auto;
	text-shadow: none;
	}
/*


.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: red;
}
*/

small { 
line-height: 1.0; 
color: #777;
}
/************ end BS  BUT media queries later*/

/* Gallery 
	.gallery1 {
	position: relative;
	margin: 0;
	padding-bottom: 5px;
}
	
	.gal-figcapt {
	display: inline;
	}
	figure.gal-figs {
	position: relative;
	display: inline-block;

	padding: 1em 0 1.5em 0;
	}
	figcaption.gal-figcapt {
	position: absolute;
	bottom: 0;
	left:0;
	display: inline;
	margin-left: 0.5em;
	font-size: 0.75em;
	}
	
	*/ 
	#banner {
	width: 100%;
	margin: 0 auto;
	padding: 0 2em;
	background-color: #fff;
	}
	#banner h1{
	margin: 0;
	padding: 10px 0;
	color: #333;
	text-shadow: 3px 3px 2px #aaa;
	}
	#banner a {
	text-decoration: none;
	color: #000;
	text-shadow: 3px 3px 2px #326bb0;
	}
	
	.panel-body {
	background-color: #fff;
	margin-bottom: 5px;
	}
	
	.jumbotron {
	
	background-color: 	#beddee;
	}
	/*Page Specific  */
	
	/* HOME page1 see also media queries for logo size*/
	
	.logo {
	width: 40%;
	display: block;
	margin: 0 auto;
	padding: 2% 0 0 0;
	}
	.glyphicon { font-size: 3em;}
	/* ABOUT page1016 */
	 
	#page1016 p { 
	font-size: 1.3em; 
	}
		
	.col-md-6 li { 
	font-size: 1.3em; 
	}
	
	/* SERVICES page1018 FAQ page1019*/
	
	#page1018 .panel, #page1019 .panel {
	color: #900;
	background-color: #aed5ea;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1em;
	}
	
	#page1018 .panel img {
	margin: 0 10px 0 10px;
	}
	
	#page1019 p {
	font-size: 1.2em; }
	
	 /* CAROUSEL */
	 /*NEW - .carousel-caption h2, p max-width: 750px; see also media styles*/
	 }
.carousel {
    height: 300px;
    margin-bottom: 60px;
}
.carousel-caption {
    z-index: 10;
}
.carousel-caption h2 {
 	font-size: 1.5em;
	color: #fff3bf;
}
.carousel-caption p {
    font-size: 1em;
    line-height: 1.4;
    margin-bottom: 20px;
	color: #fffdf2;
}


.carousel .item {
    background-color:#d5283d ;
    height: 300px;
}
.carousel-inner > .item {
     transition: left 5.5s ease-in-out 0s;
	 /* transition-timing-function: cubic-bezier(0.04,0.39,0.28,0.98); */
	}
	.carousel-img {width: 32px;}
/*	
.carousel-inner > .item > img {
    height: 500px;
    left: 0;
	min-width: 100%;
    position: absolute;
    top: 0;
}
 Marketing */
#page1 .container {
padding-right: 5px;
padding-left: 5px;

}
#page1 .col-lg-4 h2 {
font-size: 1.25em;
}
#page1 .col-lg-4 p {
font-size: 1.1em;
}
.market {

color: #000;
text-align: center;
}
.market p{

font-size: 0.75em;
}
.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}
.marketing h2 {
    font-size: 1.5em;
	text-shadow: 1px 1px 2px rgba(255, 253, 242, 0.6);
	color: #333;
}
.marketing .col-lg-4 p {
    margin-left: 10px;
    margin-right: 10px;
}
.marketing img {
	height: auto;
    max-width: 100%;
}
.featurette-divider {
    margin: 80px 0;
}
.featurette-heading {
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 1;
}
/* Bootstrap Themes */
.btn-primary {
  background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
  background-image: linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #2b669a;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #2d6ca2;
  background-position: 0 -15px;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #2d6ca2;
  border-color: #2b669a;
}	 
	/**** MEDIA QUERIES  **/
	/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

/*dialling for tablets, no wrap NEW HHW OFF 2 
@media screen and (min-width: 480px ) { 
	.email::before, .phone::before{
	content: normal;
	}
	.phone::after{
	 content: "\a0\b7\a0";
	 }
	.dot::after {
		content: "\a0\b7\a0";
	}
	}
	END OFF 2*/
/* Small devices (tablets, 768px and up) @screen-tablet */
@media screen and (min-width: 768px ) {
.featurette-heading {
    font-size: 50px;
}

 #foot{
	
	letter-spacing: 0.15em;
	text-align: left;
		}
	
}		

/* Medium devices (desktops, 992px and up) @screen-desktop */
@media screen and (min-width: 992px) { 
h1, .jumbotron h1, .jumbotron .h1{
font-size: 36px;
letter-spacing: 0.25em;
}
.carousel-caption h2 {
 	font-size: 2.5em;
}
.carousel-caption p {
    font-size: 1.5em;
   }
.carousel-img {width: 64px;}
.featurette-heading {
    margin-top: 120px;
	}

#page1 .col-lg-4 h2 {
font-size: 1.75em;
}
#page1 .col-lg-4 p {
font-size: 1.25em;
}
.logo {
	width: 15%;
	}
.marketing h2 {
    font-size: 2em;
	text-shadow: 1px 1px 2px rgba(255, 253, 242, 0.8);
	color: #333;
}	


/* fixed nav on computers - position: fixed;*/
.navbar-fixed-top {
position: fixed;
padding-left: 40px;
top: 0;
}



/***
body {
padding-top: 50px;
}

a.homelink {
	 padding-left: 100px;
	}
		******* END fixed nav */
		
	.navbar-brand {
	font-size: 36px;
		}
	#foot{
		letter-spacing: 0.25em;
		}
	.pwire {display: inherit;}
	
	/* NEW HHW OFF 3Phone number on mobiles	
	.phone {
	display: none;
	}
	
	
	.email::before{
	 content: "Tel: 01364 644116\a0\b7\a0";

	}
	END 3 */
	#tel a{
	text-decoration: none;
	cursor: text;
	color: black;
	}
.nav > li > a {
  	padding: 10px 15px; 
 	}
	
	/* NEW slideshow column - tablets and screens*/
	#page1 .col-1 {
	padding: 0 7.5% 0 7.5%;
	}
}
/* Large devices (large desktops, 1200px and up) @screen-large-desktop*/
@media screen and (min-width:1200px ) { 
#foot #tel .col-sm-6 a{
	text-decoration: none;
	cursor: text;
	color: black;
	}
	#foot{
		letter-spacing: 0.25em;
		}
.carousel-caption {
    
	left: 25%;
	right: 25%;
	}
}


	
	